* {
	padding:0 0;
	margin:0 0;}

body {
	font-family: 'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight:300;
	overflow:auto;
    margin: 0 auto;
    padding: 0 0 0 0;
    border: 0;   
	background-color:#DADBDC;
    color: #FFFFFF;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
	HTML {
	OVERFLOW: auto;
}

#content a {
	color:#fff;
	padding:0 0;
	margin:0 0;
	}
	
#content a.highlight {
	color:#8DC63F
	}	
	

a:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
a:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
a:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
#content a:hover {
	font-weight:normal;
	TEXT-DECORATION: underline
}


h1 {
	font-size:24px;
	font-family: 'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight:300;
	margin:0 0;
	padding:0 0 20px 0;
	}
	
	
h2 	{ font-size:18px;
	font-family: 'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight:300;
	margin:0 0;
	padding:0 0 15px 0;
	}	
	
h3 {
	font-size:13px;
	font-family: 'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight:400;
	margin:0 0;
	padding:0 0 15px 0;
	color:#8DC63F
	}
	
h3 a {
	color:#8DC63F
	}		

h4 {
	font-size:13px;
	font-family: 'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight:400;
	margin:0 0;
	padding:0 0 15px 0;
	}	
	
p {
	font-size:13px;
	font-family: 'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight:400;
	margin:0 0;
	padding:0 0 10px 0;
	}
	
.highlight {
	color:#8DC63F;
	}	
		
img {
	padding-bottom:10px;}			
	
table {
	border:none;}	

 
/*css*/
img{border:0;}
p.access {display:none;}
div#counters{display:none;}
a{text-decoration: none;}


div#background {
	position:relative;
	top:0;
	margin:10px auto;
	padding:100px 0 0 0;
	width:960px;
	background:url(images/bg_grey_middle.png) repeat-y top center;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(51,51,51,0.51);
-moz-box-shadow: 0px 0px 10px 1px rgba(51,51,51,0.51);
box-shadow: 0px 0px 10px 1px rgba(51,51,51,0.51);
z-index:100;}

.footer-info {
	margin:0px auto;
	padding-top:5px;
	color: #A8A8A8;
	font-size:10px;
	width:960px;}	
	
	
.footer-info p {
	font-size:10px;}	


#bg_flash {
	width:960px;
	height:600px;
	margin:0 auto;
	position:absolute;
	top:-27px;
	z-index:1;
	background:url(images/bg_box.png) top center no-repeat;
	}

#bgContent {
	position:relative;
	top:0;
	z-index:2;
	width:960px;}	

header {
	margin:0 auto 10px auto;
	height:77px;
	background:#585657;
	width:960px;
	z-index:100;}
	
main {
	margin:0 auto;
	width:960px;
	z-index:100;
	}	
	
#content {
	min-height:350px;
	}	
	
#content ul {
	margin:0 0 0 0;
	padding:0 0 10px 20px;}
	
#content ul li ul {
	margin:0 0 0 0;
	padding:5px 0 0px 10px;}	
	
#content li {
	padding:0 0 5px 0px;
	list-style:square;
	}
	
#content li:last-child{
	padding:0 0 0 0;}
	
#content li ul li {
	padding:0 0 5px 0px;
	list-style:none;
	}
	
#content li ul li:last-child{
	padding:0 0 0 0;}		
	
#content .last {
	padding:0 0 0 0!important;}		
	
footer {
	margin:0 auto;
	width:960px;
	height:75px;
	vertical-align: middle;
	z-index:100;}
	
footer p {
	font-size:11px; color:#666666;
	font-weight:400;
	padding: 0 0;
	margin: 0 0;
	}	

/*menu container*/
ul#nav {
    width:auto;
	float:left;
    display:block;
    height:50px;
	margin:0 0 0 0;
	padding:17px 0 0 0;
}

ul#nav ul {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    z-index: 99; }
 
ul#nav li {
    position: relative;
    z-index:999;
    float:left;
	list-style:none;
	
}
ul#nav ul li{
    display:block;
}
/*submenu items background*/ 
ul#nav ul {
    width:80px;
    height:auto;
    position: absolute;
    text-align:left;
    left: 0px;
    display: none;
    border:solid 1px #8DC63F;
}
	
/*menu items over*/ 
ul#nav li.over a,ul#nav li:hover a{
	border-bottom-color:#8DC63F;
	border-bottom:solid 4px;
	border-right-color:#FFFFFF;
    color: #8DC63F;
	font-weight:normal;
}

/*submenu items*/ 
ul#nav li.over ul a,ul#nav li:hover ul a{
    font-weight:normal;
    color:#666666;
	background: #E1F0CE;
	border-bottom:1px solid #fff;
}


/*submenu hover*/
ul#nav li.over ul a:hover,ul#nav li:hover ul a:hover{
    font-weight:normal;
    color: #333333;
    background: #FFFFFF;
    border-bottom:1px solid #fff;
	font-weight:normal;
}
 
/* Styles for Menu Items */
ul#nav a {
    font-size:12px;
	color: #FFFFFF;
    line-height:45px;
    display: block;
    padding:0 0 0 10px;
    width:71px;
    height:45px;
    border-right:solid 1px #fff;
}
 
ul#nav ul li{
    width:80px;
    border:0;
}
/* Fix IE. Hide from IE Mac \*/
* html ul#nav li { float: left; height: 17px; }
* html ul#nav li a {  height: 17px; }
/* End */

 /* Sub Menu Styles */ 
 
ul#nav ul a { padding: 2px 0px 2px 3px;
			  border:0;width:77px;
			  height:17px;
			  line-height:17px;
			}

 /* The magic */        
ul#nav li:hover ul,ul#nav  li.over ul { display: block; }




/****************  Second style  ******************/
ul#nav2,ul#nav2 ul{
    margin: 0 auto;
    text-align:left;
    padding: 0;
    list-style: none;
    z-index:99;
}
/*menu container*/
ul#nav2 {
    width:900px;
    display:block;
    height:50px;
    clear:both;
}
 
ul#nav2 li {
    position: relative;
    z-index:999;
    float:left;
}

/*menu items over*/ 
ul#nav2 li.over a,ul#nav2 li:hover a{
	border-bottom-color:#8DC63F;
	border-bottom:solid 3px;
	border-right-color:#FFFFFF;
    color: #8DC63F;
	font-weight:normal;
}

 
/* Styles for Menu Items */
ul#nav2 a {
	font-size:14px;
	color: #FFFFFF;
    line-height:18px;
    display: block;
    padding:7px 0 0 0;
    width:179px;
    height:43px;
    border-right:solid 1px #fff;
	text-align:center;
}
 
/* Fix IE. Hide from IE Mac \*/
* html ul#nav2 li { float: left; height: 17px; }
* html ul#nav2 li a {  height: 17px; }
/* End */


 /* The magic */        
ul#nav2 li:hover ul,ul#nav2  li.over ul { display: block; }


/****************  Third style  ******************/
ul#nav3,ul#nav3 ul{
    margin: 0 auto;
    text-align:left;
    padding: 0;
    list-style: none;
    z-index:99;
}
/*menu container*/
ul#nav3, ul#nav4 {
    width:900px;
    display:block;
    height:60px;
    clear:both;
}
 
ul#nav3 li, ul#nav4 li {
    position: relative;
    z-index:999;
    float:left;
	list-style:none;
}

/*menu items over*/ 
ul#nav3 li.over a,ul#nav3 li:hover a, ul#nav4 li.over a,ul#nav4 li:hover a{
	border-bottom-color:#8DC63F;
	border-bottom:solid 3px;
	border-right-color:#FFFFFF;
    color: #8DC63F;
	text-decoration:none;
}

 
/* Styles for Menu Items */
ul#nav3 a {
	font-size:12px;
	color: #FFFFFF;
    line-height:18px;
    display: block;
    padding:7px 0 0 0;
    width:124px;
    height:43px;
    border-right:solid 1px #fff;
	text-align:center;
}

ul#nav3 a.aust {
	font-size:12px;
	color: #FFFFFF;
    line-height:18px;
    display: block;
    padding:7px 0 0 0;
    width:150px;
    height:43px;
    border-right:solid 1px #fff;
	text-align:center;
	}


/* Styles for List */
ul#nav4 a {
	font-size:12px;
	color: #FFFFFF;
    line-height:18px;
    display: block;
    padding:7px 0 0 0;
    width:110px;
    height:43px;
    border-right:solid 1px #fff;
	text-align:center;
}


 
/* Fix IE. Hide from IE Mac \*/
* html ul#nav3 li { float: left; height: 17px; }
* html ul#nav3 li a {  height: 17px; }
/* End */


 /* The magic */        
ul#nav3 li:hover ul,ul#nav3  li.over ul { display: block; }

a.online {
	  display:block;
	  width:300px;
	  height:76px;
	  float:left;
	}
	
a.print {
	  display:none;
	  }	

a.print-buttom {
	position:absolute;
	right:5px;
	top:-95px;
	display:block;}	
	
.bg-main {
	background-image:url(images/bg.jpg); background-repeat:repeat-x;}


.bg-menu {
	background-image:url(images/bg_menu.png); background-repeat:no-repeat;}
	
.bg-green {
	padding:23px 30px;
	background-image:url(images/bg_green.png); background-repeat:repeat-y;
	}	

.bg-white {
	background-image:url(images/bg_white.png); background-repeat:repeat-y;
	padding:30px 30px;}	

.bg-grey-top {
	background-image:url(images/bg_grey_top.png);}


.bg-grey-bottom {
	background-image:url(images/bg_grey_bottom.png);}
	
::selection { background: #ffffff; color: #313131; }
::-moz-selection { background: #ffffff; color: #313131; }

/*********************/
/* css style 260617 */
/********************/
/* Home page */
.clear { clear: both; margin: 0; padding: 0; display: block;}
.home .cols-wrap {margin-bottom: 20px;}
.home .col-left { float: left; width: 56%;}
.home .col-right { float: left; margin-left: 50px; width: calc(44% - 50px);}
.home .col-right .inner { padding: 25px; border: 1px solid rgba(255,255,255,0.5);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}
.home .col-right .inner h2 { font-size: 24px; font-weight: bold; color: #8dc63f;}
.home .col-right .inner a { color: #8dc63f !important;}
.home .col-right .inner a.btn-click { color: #ffffff !important; text-decoration: none !important;}
.home .col-right .inner img { margin: 0; padding: 0;}
a.btn-click { color: #ffffff !important; background-color: #8dc63f; border: 1px solid #a5ce71;
	display: inline-block; padding: 8px 30px !important; margin: 3px 0 !important; text-decoration: none !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a.btn-click:hover { background-color: transparent;}

/* Series Article Page */
.col-left, .col-right{ float: left;}
.series-article-page .content-top { padding-bottom: 10px; border-bottom: 1px solid #ffffff;}
.series-article-page .article-row { padding: 8px 0; border-bottom: 1px solid rgba(255,255,255,0.5);}
.series-article-page .article-row:last-child { border-bottom: 0;}
.series-article-page .contact-bottom { border-top: 1px solid #ffffff;}
.series-article-page .col-left { width: 76%;}
.series-article-page .col-right { margin-left: 70px; width: calc(24% - 70px); padding: 12px 0;}
.series-article-page .btn-click { padding: 8px 0 !important; display: block; text-align: center; margin-bottom: 8px !important;}
.series-article-page .btn-click.btn-download { background-color: transparent !important;}
.series-article-page .btn-click.btn-download:hover { background-color: #8dc63f !important;}
.series-article-page .feature-img,
.series-article-page .article-content { float: left;}
.series-article-page .feature-img { width: 12%;}
.series-article-page .feature-img img { margin: 0 !important; padding: 0 !important;}
.series-article-page .article-content { margin-left: 35px; padding: 14px 0; width: calc(88% - 35px);}
.series-article-page .article-content .title-article a { font-size: 18px; color: #8dc63f !important; font-weight: 400 !important;}

/* Article Page */
main { font-weight: 400;}
main a { font-family: 'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;}
.txt_green { color: #8dc63f !important;}
.article-page .section-content h2 { font-weight: 700; font-size: 16px !important;}
.article-page .section-content .col-left { width: 80%; padding-right: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.article-page .content-data { padding-bottom: 20px;}
.article-page .content-data ul { margin: 15px 0 15px 45px !important;}
.article-page .content-data ul li { list-style: disc !important; margin-bottom: 10px; font-size: 13px; font-weight: 400;
	font-family: 'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.article-page .section-content .col-right:before{ content: ""; width: 1px; height: 500px; left:0; top: 0; position: absolute;
	background: #b0cc98;
	background: -webkit-linear-gradient(#b0cc98, #619b32);
	background: -o-linear-gradient(#b0cc98, #619b32);
	background: -moz-linear-gradient(#b0cc98, #619b32);
	background: linear-gradient(#b0cc98, #619b32);
}
.article-page .section-content .col-right { width: 20%; padding-left: 30px; padding-top: 5px; position: relative; margin-top: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.article-page .section-content .col-right .btn-click { padding: 8px 0 !important; display: block; text-align: center; margin:  0 0 15px 0 !important;}
.article-page .section-content .col-right .btn-click.btn-download { background-color: transparent !important;}
.article-page .section-content .col-right .btn-click.btn-download:hover { background-color: #8dc63f !important;}
.ar-prev, .ar-next { padding: 9px 15px !important; display: inline-block; border: 1px solid #a4ce71; background-color: #8dc63f;
	margin: 0 5px 5px 0 !important; text-decoration: none !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.ar-prev:hover, .ar-next:hover { background-color: transparent;}
.article-page .section-next-article { padding: 30px 0 30px 0 !important; border-top: 1px solid rgba(255,255,255,0.5);}
.article-page .section-next-article .col-left { width: 20%;}
.article-page .section-next-article .col-right { width: 80%; padding-left: 10px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}
.article-page .section-next-article .btn { padding: 8px !important; margin-top: 10px !important; background-color: #8dc63f;
	border: 1px solid #a4ce71; display: inline-block; text-decoration: none !important; font-size: 14px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.article-page .section-next-article .btn:hover { background-color: transparent;}
.article-page .section-next-article h2 { font-style: italic; font-weight: 600;}
.article-page .section-next-article p { font-size: 15px;}

.article-page .section-redirect { padding: 30px 0 10px !important; border-top: 1px solid rgba(255,255,255,0.5);}
.article-page .section-redirect .col-left,
.article-page .section-redirect .col-right { width: 50%;}
.article-page .section-redirect .col-right { text-align: right;}
.article-page .section-redirect .ar-prev { margin-right: 10px !important; float: left;}
.article-page .section-redirect .ar-next { margin-left: 10px !important; margin-right: 0 !important; float: left;}
.article-page .section-redirect .link-title { color: #8dc63f !important; font-size: 15px; float: left; width: 88.8%; height: 35px;
	text-transform: uppercase;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	flex-grow: 1;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	display: -webkit-box;
	display: -webkit-flex;
}
.article-page .section-redirect .btn-back-wrap { display: block; text-align: right; margin-top: 5px;}

.article-page .section-author .logo-wrap:before { content: ""; width: 710px; height: 1px; right: 0; top: 21px; position: absolute;
	background-color: rgba(255,255,255,0.5);
}
.article-page .section-author .logo-wrap { margin-bottom: 15px; display: block; position: relative;}
.article-page .section-author .col-left { width: 56%;}
.article-page .section-author .col-right { margin-left: 35px; width: calc(44% - 35px);}
.article-page .section-author .img-profile { float: left; width: calc(17% - 15px); margin-right: 15px;}
.article-page .section-author .info-profile { float: left; width: 83%;}
.article-page .section-author .info-profile p { padding-bottom: 5px;}
.article-page .section-author .btn-click { margin-top: 10px !important; padding: 8px 34px !important;}
.border-article {
	text-align: center;
	margin: 20px 10px 0 20px;
	padding: 20px;
	box-sizing: border-box;
	border: 1px solid rgba(255,255,255,0.5);
}
.border-article h2 {
	font-size: 18px;
	font-weight: bold;
	color: #8dc63f;
}